Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2011
  bids: 6
  bids per school: 2
  start date: 2011-03-12
  end date: 2011-03-12
  awards date: 2011-03-12
Events:
- name: Anatomy
- name: Awesome Aquifers
- name: Battery Buggy
- name: Bottle Rocket
- name: Can't Judge a Powder
- name: Compute This
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fossils
- name: Junkyard Challenge
- name: Meteorology
- name: Microbe Mission
- name: Optics
- name: Ornithology
- name: Road Scholar
- name: Shock Value
- name: Solar System
- name: Storm the Castle
- name: Towers
- name: Write It Do It
- name: Car of Tomorrow
  trial: true
- name: Model This
  trial: true
Teams:
- number: 1
  school: ExCEL Homeschoolers
  suffix: Alpha
  state: WA
  city: Vancouver
- number: 13
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 2
  school: Jason Lee Middle School
  suffix: Black
  city: Vancouver
  state: WA
- number: 3
  school: Jason Lee Middle School
  suffix: Red
  city: Vancouver
  state: WA
- number: 4
  school: ExCEL Homeschoolers
  suffix: Beta
  state: WA
  city: Vancouver
- number: 11
  school: Liberty Middle School
  city: Camas
  state: WA
- number: 14
  school: Skyridge Middle School
  suffix: Red
  city: Camas
  state: WA
- number: 15
  school: Skyridge Middle School
  suffix: Green
  city: Camas
  state: WA
- number: 12
  school: Maple Grove Middle School
  suffix: Blue
  city: Battle Ground
  state: WA
- number: 5
  school: ExCEL Homeschoolers
  suffix: Gamma
  state: WA
  city: Vancouver
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Awesome Aquifers
  place: 1
- team: 1
  event: Battery Buggy
  place: 2
- team: 1
  event: Bottle Rocket
  place: 2
- team: 1
  event: Can't Judge a Powder
  place: 3
- team: 1
  event: Compute This
  place: 1
- team: 1
  event: Crime Busters
  place: 4
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  place: 3
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Junkyard Challenge
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Microbe Mission
  place: 1
- team: 1
  event: Optics
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Shock Value
  place: 1
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Storm the Castle
  place: 2
- team: 1
  event: Towers
  place: 1
- team: 1
  event: Write It Do It
  place: 2
- team: 1
  event: Car of Tomorrow
  participated: false
- team: 1
  event: Model This
  participated: false
- team: 13
  event: Anatomy
  place: 1
- team: 13
  event: Awesome Aquifers
  place: 2
- team: 13
  event: Battery Buggy
  place: 4
- team: 13
  event: Bottle Rocket
  place: 8
- team: 13
  event: Can't Judge a Powder
  place: 6
- team: 13
  event: Compute This
  place: 2
- team: 13
  event: Crime Busters
  place: 2
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 3
- team: 13
  event: Ecology
  place: 4
- team: 13
  event: Experimental Design
  place: 6
- team: 13
  event: Fossils
  place: 6
- team: 13
  event: Junkyard Challenge
  place: 9
- team: 13
  event: Meteorology
  place: 3
- team: 13
  event: Microbe Mission
  place: 8
- team: 13
  event: Optics
  place: 10
- team: 13
  event: Ornithology
  place: 6
- team: 13
  event: Road Scholar
  place: 4
- team: 13
  event: Shock Value
  place: 2
- team: 13
  event: Solar System
  place: 2
- team: 13
  event: Storm the Castle
  place: 3
- team: 13
  event: Towers
  place: 3
- team: 13
  event: Write It Do It
  place: 1
- team: 13
  event: Car of Tomorrow
  participated: false
- team: 13
  event: Model This
  participated: false
- team: 2
  event: Anatomy
  place: 4
- team: 2
  event: Awesome Aquifers
  place: 6
- team: 2
  event: Battery Buggy
  place: 8
- team: 2
  event: Bottle Rocket
  place: 4
- team: 2
  event: Can't Judge a Powder
  place: 2
- team: 2
  event: Compute This
  place: 4
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fossils
  place: 2
- team: 2
  event: Junkyard Challenge
  place: 5
- team: 2
  event: Meteorology
  place: 2
- team: 2
  event: Microbe Mission
  place: 2
- team: 2
  event: Optics
  place: 8
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Shock Value
  place: 3
- team: 2
  event: Solar System
  place: 6
- team: 2
  event: Storm the Castle
  place: 9
- team: 2
  event: Towers
  place: 8
- team: 2
  event: Write It Do It
  place: 5
- team: 2
  event: Car of Tomorrow
  participated: false
- team: 2
  event: Model This
  participated: false
- team: 3
  event: Anatomy
  place: 2
- team: 3
  event: Awesome Aquifers
  place: 5
- team: 3
  event: Battery Buggy
  place: 1
- team: 3
  event: Bottle Rocket
  place: 10
- team: 3
  event: Can't Judge a Powder
  place: 1
- team: 3
  event: Compute This
  place: 3
- team: 3
  event: Crime Busters
  place: 3
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 9
- team: 3
  event: Ecology
  place: 8
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fossils
  place: 5
- team: 3
  event: Junkyard Challenge
  place: 4
- team: 3
  event: Meteorology
  place: 4
- team: 3
  event: Microbe Mission
  place: 4
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Road Scholar
  place: 3
- team: 3
  event: Shock Value
  place: 5
- team: 3
  event: Solar System
  place: 3
- team: 3
  event: Storm the Castle
  place: 4
- team: 3
  event: Towers
  place: 5
- team: 3
  event: Write It Do It
  participated: true
- team: 3
  event: Car of Tomorrow
  participated: false
- team: 3
  event: Model This
  participated: false
- team: 4
  event: Anatomy
  place: 5
- team: 4
  event: Awesome Aquifers
  place: 4
- team: 4
  event: Battery Buggy
  place: 3
- team: 4
  event: Bottle Rocket
  place: 1
- team: 4
  event: Can't Judge a Powder
  place: 4
- team: 4
  event: Compute This
  place: 6
- team: 4
  event: Crime Busters
  place: 9
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Junkyard Challenge
  place: 2
- team: 4
  event: Meteorology
  place: 8
- team: 4
  event: Microbe Mission
  place: 3
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Shock Value
  place: 9
- team: 4
  event: Solar System
  place: 7
- team: 4
  event: Storm the Castle
  place: 1
- team: 4
  event: Towers
  place: 2
- team: 4
  event: Write It Do It
  place: 6
- team: 4
  event: Car of Tomorrow
  participated: false
- team: 4
  event: Model This
  participated: false
- team: 11
  event: Anatomy
  place: 7
- team: 11
  event: Awesome Aquifers
  place: 7
- team: 11
  event: Battery Buggy
  place: 10
- team: 11
  event: Bottle Rocket
  place: 7
- team: 11
  event: Can't Judge a Powder
  place: 9
- team: 11
  event: Compute This
  place: 5
- team: 11
  event: Crime Busters
  place: 6
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Ecology
  place: 1
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Fossils
  place: 9
- team: 11
  event: Junkyard Challenge
  place: 3
- team: 11
  event: Meteorology
  place: 5
- team: 11
  event: Microbe Mission
  place: 5
- team: 11
  event: Optics
  place: 5
- team: 11
  event: Ornithology
  place: 2
- team: 11
  event: Road Scholar
  place: 2
- team: 11
  event: Shock Value
  place: 7
- team: 11
  event: Solar System
  place: 5
- team: 11
  event: Storm the Castle
  place: 6
- team: 11
  event: Towers
  place: 10
- team: 11
  event: Write It Do It
  place: 3
- team: 11
  event: Car of Tomorrow
  participated: false
- team: 11
  event: Model This
  participated: false
- team: 14
  event: Anatomy
  place: 8
- team: 14
  event: Awesome Aquifers
  place: 8
- team: 14
  event: Battery Buggy
  place: 6
- team: 14
  event: Bottle Rocket
  place: 6
- team: 14
  event: Can't Judge a Powder
  place: 5
- team: 14
  event: Compute This
  place: 7
- team: 14
  event: Crime Busters
  place: 5
- team: 14
  event: Disease Detectives
  place: 7
- team: 14
  event: Dynamic Planet
  place: 5
- team: 14
  event: Ecology
  place: 6
- team: 14
  event: Experimental Design
  place: 8
- team: 14
  event: Fossils
  place: 7
- team: 14
  event: Junkyard Challenge
  place: 10
- team: 14
  event: Meteorology
  place: 9
- team: 14
  event: Microbe Mission
  place: 7
- team: 14
  event: Optics
  place: 2
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Road Scholar
  place: 9
- team: 14
  event: Shock Value
  place: 4
- team: 14
  event: Solar System
  place: 8
- team: 14
  event: Storm the Castle
  place: 8
- team: 14
  event: Towers
  place: 7
- team: 14
  event: Write It Do It
  participated: true
- team: 14
  event: Car of Tomorrow
  participated: false
- team: 14
  event: Model This
  participated: false
- team: 15
  event: Anatomy
  place: 6
- team: 15
  event: Awesome Aquifers
  place: 10
- team: 15
  event: Battery Buggy
  place: 5
- team: 15
  event: Bottle Rocket
  place: 5
- team: 15
  event: Can't Judge a Powder
  place: 7
- team: 15
  event: Compute This
  place: 9
- team: 15
  event: Crime Busters
  place: 8
- team: 15
  event: Disease Detectives
  place: 6
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Ecology
  place: 9
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Fossils
  place: 8
- team: 15
  event: Junkyard Challenge
  place: 7
- team: 15
  event: Meteorology
  place: 7
- team: 15
  event: Microbe Mission
  place: 10
- team: 15
  event: Optics
  place: 9
- team: 15
  event: Ornithology
  place: 8
- team: 15
  event: Road Scholar
  place: 8
- team: 15
  event: Shock Value
  place: 6
- team: 15
  event: Solar System
  place: 4
- team: 15
  event: Storm the Castle
  place: 7
- team: 15
  event: Towers
  place: 9
- team: 15
  event: Write It Do It
  place: 4
- team: 15
  event: Car of Tomorrow
  participated: false
- team: 15
  event: Model This
  participated: false
- team: 12
  event: Anatomy
  place: 9
- team: 12
  event: Awesome Aquifers
  place: 9
- team: 12
  event: Battery Buggy
  place: 9
- team: 12
  event: Bottle Rocket
  place: 9
- team: 12
  event: Can't Judge a Powder
  place: 8
- team: 12
  event: Compute This
  place: 8
- team: 12
  event: Crime Busters
  place: 7
- team: 12
  event: Disease Detectives
  place: 10
- team: 12
  event: Dynamic Planet
  place: 10
- team: 12
  event: Ecology
  place: 7
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fossils
  place: 4
- team: 12
  event: Junkyard Challenge
  place: 6
- team: 12
  event: Meteorology
  place: 6
- team: 12
  event: Microbe Mission
  place: 9
- team: 12
  event: Optics
  place: 6
- team: 12
  event: Ornithology
  place: 7
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Shock Value
  place: 8
- team: 12
  event: Solar System
  place: 10
- team: 12
  event: Storm the Castle
  place: 5
- team: 12
  event: Towers
  place: 6
- team: 12
  event: Write It Do It
  participated: true
- team: 12
  event: Car of Tomorrow
  participated: false
- team: 12
  event: Model This
  participated: false
- team: 5
  event: Anatomy
  place: 10
- team: 5
  event: Awesome Aquifers
  place: 3
- team: 5
  event: Battery Buggy
  place: 7
- team: 5
  event: Bottle Rocket
  place: 3
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Compute This
  participated: false
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  place: 9
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 10
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Junkyard Challenge
  place: 8
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Microbe Mission
  place: 6
- team: 5
  event: Optics
  place: 7
- team: 5
  event: Ornithology
  place: 9
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Shock Value
  participated: false
- team: 5
  event: Solar System
  place: 9
- team: 5
  event: Storm the Castle
  participated: false
- team: 5
  event: Towers
  place: 4
- team: 5
  event: Write It Do It
  participated: false
- team: 5
  event: Car of Tomorrow
  participated: false
- team: 5
  event: Model This
  participated: false
